Bug 51721 - Prozess typo in netcfg
Summary: Prozess typo in netcfg
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-14 13:02 UTC by Christian Rose
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 19:08:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-08-14 13:02:08 UTC
#: ../src/glade-strings.c:815
msgid ""
"This wizard will guide\n"
"you through the prozess\n"
"of adding a new \n"
"virtual network device to your\n"
"computer settings."

"proCess", not "proZess".

Comment 1 Glen Foster 2001-08-14 18:50:33 UTC
Changing component

Comment 2 Glen Foster 2001-08-14 19:07:58 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 3 Trond Eivind Glomsrxd 2001-08-15 16:23:58 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.